Subject: RTP interoperability statement

From: Colin Perkins <[email-masked]>
Date: Wed, 09 Aug 2000 18:43:58 -0400

Folks,

I've just submitted revised versions of the interoperability statements for
the RTP spec and profile. The main change since the last version is that
the test results are included within the drafts, rather than being on a
separate webpage. These also reflect the discussion we had over dinner in
Pittsburgh, and I think capture who volunteered to test what :-)

The main area where we need input from the group is with the testing of the
codecs. In particular, we are seeking implementations of 1016, G.726-32,
G.723, PCMA, G.722, QCELP, G.728, G.729, GSM-HF, GSM-EFR, L8, CelB, JPEG,
nv, MP2T, H.263, MP1S, MP2P, and BMPEG. If you have such an implementation
please contact me or the list.

Thanks,
Colin